@media screen and (max-width: 1000px) {

.container { width: 800px; }
#leftnav { width: 180px; }
#content { width: 530px; }
#logo { padding: 48px 0 48px 20px; }
#slider { height:150px; }
#slidercontent .nivo-caption { width: 800px; padding:30px 0 0 15px; }
#slidercontent h1 { font-size:180%; line-height:0.7em; }
#slidercontent h2 { font-size:180%; line-height:0.7em; }
#slidercontent .nivo-controlNav { bottom: 20px; left: 700px; }
#inhalte_start .csc-frame-frame1 { width:253px; min-height:0; }
#inhalte_start .csc-frame-frame2 { width:253px; min-height:0; }
#inhalte_start .csc-frame-frame1 h1 { font-size:140%; padding:10px 0 0 10px; height:40px; }
#inhalte_start .csc-frame-frame2 h1 { font-size:140%; padding:10px 0 0 10px; height:40px; }
table#schulungen { width:530px; }
}



@media screen and (max-width: 768px) {

.container { width: 700px; }
#leftnav { display:none; }
#content { float:left; width: 660px; padding: 10px 20px; }
#inhalte { background:none; }
#logo { padding: 28px 0 28px 20px; }
#back { height:100%; }
.visible { display:none; }
.unvisible { display:block; }
#slider { height:120px; }
#slidercontent .nivo-caption { width: 700px; padding:30px 0 0 15px; }
#slidercontent h1 { font-size:160%; line-height:0.7em; }
#slidercontent h2 { font-size:160%; line-height:0.7em; }
#slidercontent .nivo-controlNav { bottom: 20px; left: 700px; }
#inhalte_start .csc-frame-frame1 { width:220px; min-height:0; }
#inhalte_start .csc-frame-frame2 { width:220px; min-height:0; }
#inhalte_start .csc-frame-frame1 h1 { font-size:120%; padding:10px 0 0 10px; height:30px; }
#inhalte_start .csc-frame-frame2 h1 { font-size:120%; padding:10px 0 0 10px; height:30px; }
.anpassen { height: 100%; width:auto; }
table#schulungen { width:660px; }
#projekt { right:2%; }
}


@media screen and (max-width: 600px) {

.container { width: 550px; }
#content { width: 540px; }
#logo { padding: 28px 0 28px 20px; width:560px;}
#team, #quicklinks { float:none;}
#team { margin-left:20px;}
#quicklinks .csc-frame-frame1 {
    float: left;
    margin: 20px 0 0 20px;
}
#slider { height:120px; }
#slidercontent .nivo-caption { width: 535px; padding:30px 0 0 15px; }
#slidercontent h1 { font-size:130%; line-height:0.5em; }
#slidercontent h2 { font-size:130%; line-height:0.5em; }
#slidercontent .nivo-controlNav { bottom: 20px; left: 700px; }
#inhalte_start .csc-frame-frame1 { width:170px; min-height:0; }
#inhalte_start .csc-frame-frame2 { width:170px; min-height:0; }
#inhalte_start .csc-frame-frame1 h1 { font-size:110%; padding:10px 0 0 10px; height:30px; }
#inhalte_start .csc-frame-frame2 h1 { font-size:110%; padding:10px 0 0 10px; height:30px; }
#content .powermail_label { float: none; width:300px;}
#content .powermail_field { width: 400px; }
#content div.tx-powermail { width: 500px; }
#content div.powermail_fieldwrap { width:500px;}
#content div.powermail_radio_outer, #content div.powermail_check_outer { width: 480px;}
#content .powermail_submit { float: left; }
table#schulungen { width:540px; } 
}



@media screen and (max-width: 480px) {

.container { width: 440px; }

#leftnav { display:none; }
#content { 
float:left;
width: 400px; 
padding: 10px 20px; 
}
#logo { padding: 28px 0 28px 20px; width:440px;}
.visible { display:none; }
.unvisible { display:block; }
#slider { height:100px; }
#slidercontent .nivo-caption { width: 425px; padding:20px 0 0 15px; }
#slidercontent h1 { font-size:100%; line-height:0.5em; margin:0; padding:0;}
#slidercontent h2 { font-size:100%; line-height:1em; margin:0; padding:0; }
#slidercontent .nivo-controlNav { bottom: 20px; left: 700px; }
#inhalte_start .csc-frame-frame1 { width:320px; min-height:0; float:none;}
#inhalte_start .csc-frame-frame2 { width:320px; min-height:0; float:none;}
#inhalte_start .csc-frame-frame1 h1 { font-size:150%; padding:10px 0 0 10px; height:40px; }
#inhalte_start .csc-frame-frame2 h1 { font-size:150%; padding:10px 0 0 10px; height:40px; }
#content .powermail_label { float: none; width:300px;}
#content .powermail_field { width: 300px; }
#content div.tx-powermail { width: 380px; }
#content div.powermail_fieldwrap { width:380px;}
#content div.powermail_radio_outer, #content div.powermail_check_outer { width: 360px;}
table#schulungen { width:400px; }
}

@media screen and (max-width: 320px) {

.container { width: 300px; }
#team { margin-left:10px;}
#leftnav { display:none; }
#content { 
float:left;
width: 280px; 
padding: 10px; 
}
#logo { padding: 20px 10px; width:280px;}
.visible { display:none; }
.unvisible { display:block; }
#slider { height:100px; }
#slidercontent .nivo-caption { width: 285px; padding:20px 0 0 15px; }
#slidercontent h1 { font-size:100%; line-height:0.5em; margin:0; padding:0;}
#slidercontent h2 { font-size:100%; line-height:1em; margin:0; padding:0; }
#slidercontent .nivo-controlNav { bottom: 20px; left: 700px; }
#inhalte_start .csc-frame-frame1 { width:290px; min-height:0; float:none;}
#inhalte_start .csc-frame-frame2 { width:290px; min-height:0; float:none;}
#inhalte_start .csc-frame-frame1 h1 { font-size:140%; padding:10px 0 0 10px; height:40px; }
#inhalte_start .csc-frame-frame2 h1 { font-size:140%; padding:10px 0 0 10px; height:40px; }
.logo { width:280px;}
#content .powermail_label { float: none; width:260px;}
#content .powermail_field { width: 260px; }
#content div.tx-powermail { width: 270px; }
#content div.powermail_fieldwrap { width:260px;}
#content div.powermail_radio_outer, #content div.powermail_check_outer { width: 260px;}
#content .powermail_captchaimage { width: 260px;}
table#schulungen { width:280px; }
}